Messages будет работать на OS X Lion только в период беты

21

messages-1

В четверг Apple представила очередную серьезную версию своей операционной системы OS X 10.8 Mountain Lion. Новая ОС для десктопов и ноутбуков Mac претерпела множество изменений, включая новый дизайн элементов, но одной из самых интересных фич можно назвать интеграцию сервиса iMessage, который заменил собой iChat. Apple представила бету своего сервиса Messages для пользователей, которые работают с операционной системой OS X 10.7.3 Lion, но как обнаружил французский блог Consomac, пользователи Lion смогут наслаждаться новым приложением только в период беты.

«Благодарим вас за использование программы Messages Beta. С включением программы Messages в OS X Mountain Lion, бета программы Messages закончится. Для продолжения использования Messages, пожалуйста, посетите Mac App Store и приобретите OS X Mountain Lion».

Апгрейд OS X 10.8 Mountain Lion будет доступен этим летом, вероятно, за 29 долларов, но ряд последних Mac на базе Intel не будет поддерживать новую версию операционки, поэтому пользователи не смогут пользоваться новым приложением Messages.

Источник: bgr.com

21 комментарий

  1. 0

    У вас заголовок левый. Поправьте.

  2. 0

    почему ряд последних Mac на базе Intel не будет поддерживать Mountain Lion?

    Думаю операционка будет поддерживать все ноутбуки вплоть до старого доброго “белого“ Mac’a.

  3. 0

    В этот раз не буду сломя голову обновляться, как минимум 10.8.1 буду ждать
    (отправлено из приложения AppleInsider.ru)

    • 0

      Артур, Я, как минимум, до 10.9.1. 🙂 Платить по 30 баксов за финтифлюшки которые мне 100 лет не нужны — нет желания. Я и на Льва только из-за iCloud перешел, но получил кучу проблем, особенно с сетью.

  4. 0

    Последний абзац ни о чем…
    (отправлено из приложения AppleInsider.ru)

  5. 0

    Это первая бета, а до выхода новой осе минимум 4 месяца. Я думаю там еще все 10 раз поменяется.
    (отправлено из приложения AppleInsider.ru)

  6. 0

    А выйдя из беты что случится?
    (отправлено из приложения AppleInsider.ru)

  7. 0

    По смыслу «ряд последних ноутбуков» — значит, в последнее время, недавно, сейчас. Бред получается: только что выпущенные ноутбуки не поддерживают только что выпущенную систему. Предлагаю как то перефразировать это предложение, либо указать конкретно, о каких именно ноутах идет речь.
    (отправлено из приложения AppleInsider.ru)

  8. 0

    но ряд последних Mac на базе Intel не будет поддерживать новую версию операционки, поэтому пользователи не смогут пользоваться новым приложением Messages.

    совсем сдурел ???? У всех уже 2011 Macbook pro. Или это правда что эта операционка не заработает на Macbook Pro latest 2011 (core i7, 4Gb ram, 500gb hdd,video-HD 3000)

    • 0

      Teyyar, Не поддерживают Горного льва только уже устаревшие ноутбуки на intel.
      P.S. Автор — фууу! Заголовок надо-бы перефразировать, а последний абзац — полный трэш.

    • 0

      Teyyar, все будет работать не будет на мак бук про 2007 похать только(((

  9. 0

    А чё не так с заголовком???

Авторизуйтесь Чтобы оставить комментарий